1

I am using Latex with tex editor 'Texmaker' in windows8. But whenever I compile .tex file it shows an error use package marvosim/marvosim.sty not found. How can I fix this problem?

  • You need to install the marvosym package in your TeX distribution. See this question. – ChrisS Dec 24 '13 at 7:31
  • 2
    and stop calling marvosymmarvosim”... – wasteofspace Dec 24 '13 at 9:54
2

Install marvosym in your TeX distribution (see How do I update my TeX distribution?)

Then add

\usepackage{marvosym}

to your document preamble. Note the spelling.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.